{
  "filename": "APOLLO.939sPlanetdotSTRUCTURE.zip",
  "sha256": "49b90e4d1de3740668d1b281b36cf6c320be804d9d35aac6edb612f7b5cccbd8",
  "sha256_source": "github",
  "uniqueName": "APOLLO.939sPlanetdotSTRUCTURE",
  "name": "APOLLO's Planet",
  "version": "v0.1.0",
  "author": "ObscureReferencedotENTITY",
  "downloadUrl": "https://github.com/ObscureReferencedotENTITY/APOLLO-s-Planet/releases/download/v0.1.0/APOLLO.939sPlanetdotSTRUCTURE.zip",
  "repo": "https://github.com/ObscureReferencedotENTITY/APOLLO-s-Planet",
  "downloadDate": "2025-10-20 23:40:22",
  "verified": true
}